---
schema-version: '1.1'
name: OpenSearch Dashboards
version: 3.3.0
platform: linux
architecture: arm64
distribution: deb
id: '8655'
rc: '1'
test-run:
  Command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
  TestType: integ-test
  TestManifest: manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/dist/opensearch-dashboards/manifest.yml
  TestID: '7958'
components:
  - name: OpenSearch-Dashboards-ci-group-1
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-2
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-3
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-4
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-5
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-6
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-7
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-8
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: OpenSearch-Dashboards-ci-group-9
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: anomalyDetectionDashboards
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component anomalyDetectionDashboards
    repository: https://github.com/opensearch-project/anomaly-detection-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: queryInsightsDashboards
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.1/11470/linux/arm64/deb
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/arm64/deb
      --component queryInsightsDashboards
    repository: https://github.com/opensearch-project/query-insights-dashboards.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/arm64/deb/test-results/7958/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
